.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f6fe5be-800c-a29f-0f5a-1c98cd6238a4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb603dc9-ddd4-45b6-00e4-72c68515058c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de568fa2-cab3-4dfd-d6ca-f21645b623eb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-0351855f-0bf1-a561-6504-45f85c7a9fce {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-753e3df8-6f3f-ff6c-9f19-888fd087a2fb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87eee9c9-882d-3334-c5e8-653b63a9a195 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5a90b26-bb34-4b98-f739-f0c94dd9c6b9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a013628-3812-d734-dc30-77f4250cb36d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-411d83d6-92fc-4076-8f78-e4726b623d59 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2d255057-3caf-64be-e70c-84710a0f84c7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-1772663a-9170-8a8a-4cad-71a4ebed978c {
text-align: center !important;
}
.lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
.lfr-layout-structure-item-3a75df63-469d-62cc-abb6-d37557852816 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e362bfda-6d84-eef6-520a-73742b2e32d8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-bc7e41e8-8ff1-a8de-525c-bd1b5321d645 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d02990e6-d12c-ff4b-e5cd-faa40c18e04f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-faccfa4a-8cdf-ca72-d3f9-88d3b8a8b7de {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45686f94-618b-cb58-5db2-6ec2575ae98c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8658bd50-cd32-ff44-2d4b-b7c7f70e3144 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a5066a0-ec64-50d1-cba1-5efa64d7484a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-101f5ed4-1d52-c79a-49f2-bb9237c1d8b4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.bwp-single-card .info-content__action,
.bwp-single-card .info-content__action * {
  display: none !important;
}

.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-7f38fb1f-f1c2-df81-a9da-8e42df0528ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d9564de-1457-9c2f-e055-48ff5c3c0af6 {
text-align: center !important;
}
